
/* - cpskin3_theme0.css - */
@media all {
/* http://www.bertogne.be/portal_css/cpskin3_theme0.css?original=1 */
/* */
/* */
#portal-globalnav li a{
color:#ffffff;
border-color:#DEE5EA;
}
#portal-globalnav li a:hover {
color: #ffffff;
}
#portal-sections {
background-color:#485158;
}
.portletNavigationTree .portletTopLeft {
background: transparent url(http://www.bertogne.be/focus-top.gif) top left no-repeat;
}
.portletNavigationTree .portletTopRight {
background: transparent url(http://www.bertogne.be/focus-top.gif) top right no-repeat;
}
.portletNavigationTree .portletBottomRight {
background: transparent url(http://www.bertogne.be/focus-bottom.gif) bottom right no-repeat;
margin-bottom: -9px !important;
}
.portletNavigationTree .portletBottomLeft {
background: transparent url(http://www.bertogne.be/focus-bottom.gif) bottom left no-repeat;
margin-bottom: -9px !important;
}
/* */
.portletNavigationTree .portletHeader, .portletNavigationTree .managedPortlet .portletHeader {
background-color:#97AB00;
border-top:0px solid #97AB00 !important;
border-right0px solid #97AB00 !important;
border-left:0px solid #97AB00 !important;
height: auto;
line-height:25px;
}
.portletNavigationTree .portletHeader a{
color:#45626F !important;
}
.portletNavigationTree .portletHeader a:hover, .portletNavigationTree .managedPortlet .portletHeader a:hover{
text-decoration:underline;
}
.navTreeItem a, dd.portletItem .navTreeItem a {
color: #45626F !important;
}
.navTreeItem a:hover, dd.portletItem .navTreeItem a:hover{
background-color:#DEE5EA !important;
color: #45626F !important;
}
.portletNavigationTree .navTreeItem ul li , .portletNavigationTree dd.portletItem .navTreeItem ul li  {
background-color:#DEE5EA;
border-top:1px solid #DEE5EA;
}
.navTreeCurrentItem {
background-color:#DEE5EA !important;
color: #45626F !important;
}
.portletNavigationTree .portletItem {
background-image:url(http://www.bertogne.be/focus-middle.gif);
background-position:left top;
background-repeat:no-repeat;
background-color:#B8C3C9 !important;
border-left:1px solid #C0CCD4 !important;
border-right:1px solid #C0CCD4 !important;
}
.portletNavigationTree .portlet {
border-bottom:1px solid #DEE5EA !important;
}
/* */
/* */
/* */

}


/* - cpskin3_theme0_section.css - */
@media all {
/* http://www.bertogne.be/portal_css/cpskin3_theme0_section.css?original=1 */
/* */
/* */
#theme0 a {
background-position:right -34px !important;
color: #ffffff;
padding:0 !important;
}
#theme0 b {
background-position:left -34px !important;
}
#globalnav-wrapper {
background-color: #485158;
}
#globalnav-wrapper .mainTabContent {
border-left: 1px solid #5A666F !important;
}
#portal-globalnav{
background-color:#485158 !important;
}
#portal-globalnav ul {    /**/
background-color: transparent !important;
}
#portal-globalnav li a{
color:#ffffff !important;
border-color:#DEE5EA;
}
#portal-globalnav li a:hover {
color: #ffffff;
}
#portal-globalnav ul.submenu li{
background-color:#DEE5EA;
border-left:1px solid #DEE5EA;
}
#portal-globalnav ul.submenu a {
border-style:solid none none;
color:#ffffff;
}
#portal-globalnav ul.submenu a:hover {
background-color: #DEE5EA !important;
color: #ffffff;
}
div#portal-top.theme0 #portal-sections{
background-color:#485158;
}
/* */
/* */themeAccueilColor

}

